.item-card {
    margin: 5px;
  }
  
  .item-header-image {
    background-image: url('https://material.angular.io/assets/img/examples/shiba1.jpg');
    background-size: cover;
  }
  

  .app-spacer {
    flex: 1 1 auto;
  }


.card-login {
  display: grid;
  width: 30vw;
  margin: auto;
}

.form-login {
  display: grid;
}

.div-page {
  width: 100%;
  height: 100%;
  padding-top: 30vh;
  background-image: url("https://www.freegreatpicture.com/files/147/8964-background-color.jpg");
  background-size: cover;
}

.center-text {
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
}

.btn-create-account {
  margin-top: 20px;
}

.card-register {
  display: grid;
  width: 90%;
  margin: auto;
  min-height: 600px;
  margin-bottom: 16px;
}

.form-register {
  display: grid;
}

.btn-back-to-login {
  margin-top: 20px;
}

.form-forgot-password {
  display: grid;
}

.card-forgot-password {
display: grid;
  width: 30vw;
  margin: auto;
}